rte_flow_item_ipv6_frag_ext(3)

NAME
rte_flow_item_ipv6_frag_ext

SYNOPSIS

#include <rte_flow.h>

Detailed Description

RTE_FLOW_ITEM_TYPE_IPV6_FRAG_EXT

Matches the presence of IPv6 fragment extension header.

Preceded by any of:

•   RTE_FLOW_ITEM_TYPE_IPV6

•   RTE_FLOW_ITEM_TYPE_IPV6_EXT

Definition at line 1458 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.